• Site mis à jour le 11 août 2017

Anciens packs JCE FR - Composant et plugins

  • Auteur de l'extension :
  • Traduction/Adaptation
  • Appréciation
    Note moyenne
    1 vote
  • Mis à jour le
    10 mai 2017
  • Notification de mise à jour
    Cliquez ici pour vous abonnez
  • Nombre de clics :
    642 views

Anciens packs complet de JCE FR - Composants et plugins complémentaires

Note : ces anciens packs JCE FR sont mis à disposition uniquement pour ceux qui sont obligés d'utiliser une ancienne version de JCE, ils sont déconseillés pour des sites à jour !

Les versions 1.5.x de JCE FR ne doivent être utilisées que sur d'anciens serveurs avec de vielles versions PHP qui, attention, ne sont pas connectés sur le réseau Internet (raisons de sécurité).

Jusqu'à la version  2.5.31, les packs JCE FR sont à décompresser au préalable pour installer chaque élément indépendamment.
Les plugins pour JCE s'installent depuis l'interface d'installation de JCE (composant) et non de Joomla.

Depuis la version 2.6 de JCE, les packs s'installent sans devoir être décompressé au préalable. Il n'y a plus d'interface d'installation de plugins complémentaire dans le composant JCE, ils s'installent désormais par l'installateur de Joomla.

Historique des mises à jour de la génération JCE 2.6.x (en anglais)
www.joomlacontenteditor.net/support/changelog

Télécharger une ancienne version de JCE FR
Attention, les fichiers ne sont pas triés dans l'ordre.

Rechercher